petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscDrawResizeWindow

Allows one to resize a window from a program.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawResizeWindow(PetscDraw draw,int w,int h)

Collective on PetscDraw

### Input Parameter

| draw | - the window
| w,h | - the new width and height of the window

### See Also

PetscDrawCheckResizedWindow()

### Level

intermediate

### Location

src/sys/classes/draw/interface/draw.c

### Implementations

PetscDrawResizeWindow_Image in src/sys/classes/draw/impls/image/drawimage.c
PetscDrawResizeWindow_Win32 in src/sys/classes/draw/impls/win32/win32draw.c
PetscDrawResizeWindow_X in src/sys/classes/draw/impls/x/xops.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages